/*! http://responsiveslides.com v1.54 by @viljamis */

#slider {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .rslides li {
        -webkit-backface-visibility: hidden;
        position: absolute;
        display: none;
        width: 100%;
        left: 0;
        top: 0;
    }

        .rslides li:first-child {
            position: relative;
            display: block;
            float: left;
        }

    .rslides img {
        display: block;
        height: auto;
        float: left;
        width: 100%;
        border: 0;
    }

.Banner .rslides a.ReadMore,.Banner a.HighlightLink {
    outline: none;
    display: inline-block;
    cursor: pointer;
    color: #01429d;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.6);
    font: normal 18px PTSansNarrowRegular,sans-serif;
    padding: 0 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    background-color: #FBD27E;
    border: 1px solid #E8AC47;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF4D6', endColorstr='#F7B739'); /* for IE */
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF4D6), to(#F7B739)); /* for webkit browsers */
    background-image: -moz-linear-gradient(top, #FFF4D6, #F7B739); /* for firefox 3.6+ */
    background-image: -o-linear-gradient(top, #FFF4D6, #F7B739);
    background-image: linear-gradient(#FFF4D6, #F7B739);
    -webkit-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 0 3px #ffffff inset, 0 1px 1px rgba(0,0,0,0.1);
    margin-left: 350px;
    margin-bottom: 5px;
}

    .Banner .rslides a.ReadMore:hover, a.HighlightLink:hover {
        color: #000000;
        background-color: #fac861;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF4D6', endColorstr='#FF9000'); /* for IE */
        background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF4D6), to(#FF9000)); /* for webkit browsers */
        background-image: -moz-linear-gradient(top, #FFF4D6, #FF9000); /* for firefox 3.6+ */
        background-image: -o-linear-gradient(top, #FFF4D6, #FF9000);
        background-image: linear-gradient(#FFF4D6, #FF9000);
    }

.Banner {
    position: relative;
    color: #fff;
}

    .Banner .rslides h2 {
        margin: 0;
        font-family: Museo700, Arial, Helvetica, sans-serif;
        text-shadow: 1px 1px 5px rgba(0,0,0, 0.5);
    }

    .Banner .rslides p {
        /*text-shadow: 1px -1px 1px rgba(1, 108, 190, 0.6);*/
        font: normal 25px PTSansNarrowRegular,sans-serif;
        margin: 7px;
    }


@media (max-width:240px) {
    h1 {
        font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .callbacks_nav {
        top: 47%;
    }

    .Banner {
        padding: 0 10px;
    }

        .Banner .rslides p {
            font-size: 17px;
            height: 83px;
            margin: 5px 5px 10px;
        }

        .Banner .rslides .Slide-POS > p > img.MobileImg, .Banner .rslides .Slide-BrokerHub > p > img.MobileImg,
        .Banner .rslides .Slide-ZoneDistribution > p > img.MobileImg, .Banner .rslides .Slide-Charts > p > img.MobileImg {
            float: right;
            height: 125px;
            width: 125px;
            margin-top: -20px;
        }

        .Banner .rslides .Slide-StubHubIntegration > p > img.MobileImg {
            float: right;
            height: 102px;
            width: 158px;
            margin-top: 0px;
        }

        .Banner .rslides h2 {
            font-size: 1.4em;
            padding: 0;
        }

        .Banner .rslides a.ReadMore, a.HighlightLink {
            font-size: 16px;
            display: inline-block;
            margin: 0 0 10px 90px;
        }

        .Banner .rslides li > div > span.MobileImg {
            display: inline-block;
            width: 100%;
        }

        .Banner .rslides li > div > img.MobileImg {
            margin: 5px 0;
        }

    /*** Pager ***/
    .rslides_tabs {
        display: none;
    }

    /*** navigation btn ***/
    .Banner > .rslides_nav {
        position: absolute;
        bottom: 10px;
        display: inline-block;
        cursor: pointer;
        z-index: 2;
        background-image: url('../img/ImageSliderNav.png');
        background-repeat: no-repeat;
        height: 20px;
        width: 20px;
        text-indent: 100%;
        overflow: hidden;
        white-space: nowrap;
    }

        .Banner > .rslides_nav.prev {
            left: 5px;
            background-position: -20px 0;
        }

        .Banner > .rslides_nav.next {
            right: 5px;
            background-position: 0 0;
        }
}

@media screen and (min-width:241px) and (max-width:399px) {
    h1 {
        font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .callbacks_nav {
        top: 47%;
    }

    .Banner {
        padding: 0 10px;
    }

        .Banner .rslides p {
            font-size: 18px;
            height: 120px;
            margin: 5px 5px 10px;
        }

        .Banner .rslides .Slide-POS > p > img.MobileImg, .Banner .rslides .Slide-BrokerHub > p > img.MobileImg,
        .Banner .rslides .Slide-ZoneDistribution > p > img.MobileImg, .Banner .rslides .Slide-Charts > p > img.MobileImg {
            float: right;
            height: 125px;
            width: 125px;
            margin-top: -20px;
        }

        .Banner .rslides .Slide-StubHubIntegration > p > img.MobileImg {
            float: right;
            height: 95px;
            width: 151px;
            margin-top: 8px;
        }

        .Banner .rslides h2 {
            font-size: 1.9em;
            padding: 0;
        }

        .Banner .rslides a.ReadMore, a.HighlightLink {
            font-size: 16px;
            display: inline-block;
            margin: 0 0 10px 90px;
        }

    /*** Pager ***/
    .rslides_tabs {
        display: none;
    }

    /*** navigation btn ***/
    .Banner > .rslides_nav {
        position: absolute;
        bottom: 10px;
        display: inline-block;
        cursor: pointer;
        z-index: 2;
        background-image: url('../img/ImageSliderNav.png');
        background-repeat: no-repeat;
        height: 20px;
        width: 20px;
        text-indent: 100%;
        overflow: hidden;
        white-space: nowrap;
    }

        .Banner > .rslides_nav.prev {
            left: 5px;
            background-position: -20px 0;
        }

        .Banner > .rslides_nav.next {
            right: 5px;
            background-position: 0 0;
        }
}

@media screen and (min-width:400px) and (max-width:540px) {
    h1 {
        font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .callbacks_nav {
        top: 47%;
    }

    .Banner {
        padding: 0 10px;
    }

        .Banner .rslides p {
            font-size: 23px;
            height: 120px;
            margin: 5px 5px 10px;
        }

        .Banner .rslides .Slide-POS > p > img.MobileImg, .Banner .rslides .Slide-BrokerHub > p > img.MobileImg,
        .Banner .rslides .Slide-ZoneDistribution > p > img.MobileImg, .Banner .rslides .Slide-Charts > p > img.MobileImg {
            float: right;
            height: 125px;
            width: 125px;
            margin-top: -20px;
        }

        .Banner .rslides .Slide-StubHubIntegration > p > img.MobileImg {
            float: right;
            height: 102px;
            width: 158px;
            margin-top: 0px;
        }

        .Banner .rslides h2 {
            font-size: 2.6em;
            padding: 0;
        }

        .Banner .rslides a.ReadMore, a.HighlightLink {
            font-size: 22px;
            display: inline-block;
            margin: 0 0 10px 90px;
        }

    /*** Pager ***/
    .rslides_tabs {
        display: none;
    }

    /*** navigation btn ***/
    .Banner > .rslides_nav {
        position: absolute;
        bottom: 10px;
        display: inline-block;
        cursor: pointer;
        z-index: 2;
        background-image: url('../img/ImageSliderNav.png');
        background-repeat: no-repeat;
        height: 20px;
        width: 20px;
        text-indent: 100%;
        overflow: hidden;
        white-space: nowrap;
    }

        .Banner > .rslides_nav.prev {
            left: 5px;
            background-position: -20px 0;
        }

        .Banner > .rslides_nav.next {
            right: 5px;
            background-position: 0 0;
        }
}

@media screen and (min-width:541px) and (max-width:768px) {
    .Banner h1 {
        font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

    .callbacks_nav {
        top: 47%;
    }

    .Banner {
        padding: 0 10px;
    }

        .Banner .rslides p {
            font-size: 28px;
            height: 128px;
            margin: 5px 5px 10px;
        }

        .Banner .rslides .Slide-POS > p > img.MobileImg, .Banner .rslides .Slide-BrokerHub > p > img.MobileImg,
        .Banner .rslides .Slide-ZoneDistribution > p > img.MobileImg, .Banner .rslides .Slide-Charts > p > img.MobileImg {
            float: right;
            height: 135px;
            width: 135px;
            margin-top: -25px;
        }

        .Banner .rslides .Slide-StubHubIntegration > p > img.MobileImg {
            float: right;
            height: 102px;
            width: 158px;
            margin-top: -25px;
        }

        .Banner .rslides h2 {
            font-size: 2.7em;
            padding: 0;
        }

        .Banner .rslides a.ReadMore, a.HighlightLink {
            font-size: 24px;
            display: inline-block;
            margin: 0 0 10px 90px;
        }

    /*** Pager ***/
    .rslides_tabs {
        display: none;
    }

    /*** navigation btn ***/
    .Banner .rslides_nav {
        position: absolute;
        bottom: 10px;
        display: inline-block;
        cursor: pointer;
        z-index: 2;
        background-image: url('../img/ImageSliderNav.png');
        background-repeat: no-repeat;
        height: 20px;
        width: 20px;
        text-indent: 100%;
        overflow: hidden;
        white-space: nowrap;
    }

        .Banner .rslides_nav.prev {
            left: 5px;
            background-position: -20px 0;
        }

        .Banner .rslides_nav.next {
            right: 5px;
            background-position: 0 0;
        }
}

@media screen and (min-width:769px) and (max-width:1010px) {
    .rslides {
        max-width: 980px !important;
    }

    .Banner {
        /*padding: 0 0 0 20px;*/
        padding: 0 20px;
    }

        .Banner .rslides h2 {
            font-size: 5.8em;
            /*padding: 45px 0 0 0;*/
        }

        .Banner .rslides p {
            height: 125px;
            width: 420px;
        }

        .Banner .rslides li > div {
            width: 960px;
            height: 355px;
            margin: 0;
        }

            .Banner .rslides li > div > p > img.MobileImg {
                display: none;
            }

        .Banner .rslides .Slide-POS {
            background: url(/Content/img/Featured/POS_Slide.png) no-repeat 92% 5px;
        }

        .Banner .rslides .Slide-BrokerHub {
            background: url(/Content/img/Featured/BH.png) no-repeat 95% 5px;
        }

        .Banner .rslides .Slide-ZoneDistribution {
            background: url('/Content/img/Featured/SyncCenter_Slider.png') no-repeat 90% 0px;
        }

        .Banner .rslides .Slide-Charts {
            background: url(/Content/img/Featured/SeatingCharts.png) no-repeat 94% 15px;
        }

        .Banner .rslides .Slide-StubHubIntegration {
            background: url(/Content/img/Featured/StubHubIntegration.png) no-repeat 91% 105px;
        }

        .Banner .rslides .Slide-EventCatalog {
            background: url(/Content/img/Featured/POS-trans.png) no-repeat right -1px;
        }

        .Banner .rslides .Slide-TradingAPI {
            background: url(/Content/img/Featured/POS-trans.png) no-repeat right -1px;
        }

        .Banner .rslides a.ReadMore {
            margin-left: 270px !important;
        }
    /*** Pager ***/
    .rslides_tabs {
        display: none;
    }

    /*** navigation btn ***/
    .Banner > .rslides_nav {
        position: absolute;
        bottom: 10px;
        display: inline-block;
        cursor: pointer;
        z-index: 2;
        background-image: url('../img/ImageSliderNav.png');
        background-repeat: no-repeat;
        height: 20px;
        width: 20px;
        text-indent: 100%;
        overflow: hidden;
        white-space: nowrap;
    }

        .Banner > .rslides_nav.prev {
            left: 5px;
            background-position: -20px 0;
        }

        .Banner > .rslides_nav.next {
            right: 5px;
            background-position: 0 0;
        }

    /****** navigation btn *****/
    /*.Banner > .rslides_nav {
        display: none;
    }*/
}

@media (min-width: 1010px) {
    .rslides {
        max-width: 1150px !important;
    }

    .Banner .rslides h2 {
        font-size: 5.8em;
        font-weight:bold;
        padding: 45px 0 0 0;
    }

    .Banner .rslides p {
        height: 115px;
        width: 535px;
    }

    .Banner .rslides li > div {
        width: 1130px;
        height: 400px;
        margin: 0;
    }

        .Banner .rslides li > div > p > img.MobileImg {
            display: none;
        }

    .Banner .rslides .Slide-POS {
        background: url(/Content/img/Featured/POS_Slide.png) no-repeat right 3px;
    }

    .Banner .rslides .Slide-BrokerHub {
        background: url(/Content/img/Featured/BH.png) no-repeat right 5px;
    }

    .Banner .rslides .Slide-ZoneDistribution {
        background: url('/Content/img/Featured/SyncCenter_Slider.png') no-repeat 90% 0px;
    }

    .Banner .rslides .Slide-Charts {
        background: url(/Content/img/Featured/SeatingCharts.png) no-repeat right 15px;
    }

    .Banner .rslides .Slide-StubHubIntegration {
        background: url(/Content/img/Featured/StubHubIntegration.png) no-repeat right 110px;
    }

    .Banner .rslides .Slide-EventCatalog {
        background: url(/Content/img/Featured/POS-trans.png) no-repeat right -1px;
    }

    .Banner .rslides .Slide-TradingAPI {
        background: url(/Content/img/Featured/POS-trans.png) no-repeat right -1px;
    }

    .Banner .rslides li > div > img.MobileImg {
        display: none !important;
    }

    /*** Pager ***/
    .rslides_tabs {
        list-style: none;
        font-size: 18px; /*** Change ***/
        position: absolute;
        z-index: 2;
        width: 420px;
        height: 35px;
        margin: 25px 0 0 0;
        /*background: url('../img/line-feat.gif') no-repeat left bottom;*/
        bottom: 0;
        left: 50%;
        text-align: center;
        margin-left: -210px;
    }

        .rslides_tabs li {
            display: inline-block;
            float: none;
        }

        .rslides_tabs a {
            width: 7px;
            content: "";
            height: 7px;
            display: block;
            float: left;
            margin: 6px 0 0 3px;
            background: url(/Content/img/controldots.gif) no-repeat;
            cursor: pointer;
            overflow: hidden;
            text-indent: 100%;
            white-space: nowrap;
        }

        .rslides_tabs li:first-child {
            margin-left: 0;
        }

        .rslides_tabs .rslides_here a {
            background-position: bottom left;
        }

            .rslides_tabs .rslides_here a:hover {
                opacity: 0.5;
            }

    /****** navigation btn *****/
    .Banner .rslides_nav.prev,.Banner .rslides_nav.next {
        display: none !important;
    }
}
